Bug 967930 - File conflicts
File conflicts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic-db (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 11:13 EDT by Nathanael Noblet
Modified: 2013-06-07 23:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: foomatic-db-4.0-38.20130604.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 23:39:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathanael Noblet 2013-05-28 11:13:44 EDT
Description of problem:
The machine I'm upgrading has been continuously been upgraded over time. I used fedup to update the machine using the Beta/RC4 ISO. Then ran yum update / distro-sync. I get the following file conflicts.

Transaction check error:
  file /usr/share/foomatic/db/source/driver/foo2zjs-z1.xml from install of foomatic-db-4.0-37.20130507.fc19.noarch conflicts with file from package foo2zjs-0.20110909-1.fc16.x86_64
  file /usr/share/foomatic/db/source/driver/foo2zjs-z2.xml from install of foomatic-db-4.0-37.20130507.fc19.noarch conflicts with file from package foo2zjs-0.20110909-1.fc16.x86_64
  file /usr/share/foomatic/db/source/driver/foo2zjs-z3.xml from install of foomatic-db-4.0-37.20130507.fc19.noarch conflicts with file from package foo2zjs-0.20110909-1.fc16.x86_64
  file /usr/share/foomatic/db/source/printer/Samsung-CLP-610.xml from install of foomatic-db-4.0-37.20130507.fc19.noarch conflicts with file from package foo2qpdl-0.20110909-1.fc16.x86_64
  file /usr/share/foomatic/db/source/printer/Samsung-CLP-620.xml from install of foomatic-db-4.0-37.20130507.fc19.noarch conflicts with file from package foo2qpdl-0.20110909-1.fc16.x86_64


How reproducible:
Always...
Comment 1 Fedora Update System 2013-06-04 05:59:24 EDT
foomatic-db-4.0-38.20130604.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/foomatic-db-4.0-38.20130604.fc19
Comment 2 Fedora Update System 2013-06-04 22:26:02 EDT
Package foomatic-db-4.0-38.20130604.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing foomatic-db-4.0-38.20130604.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9969/foomatic-db-4.0-38.20130604.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-07 23:39:27 EDT
foomatic-db-4.0-38.20130604.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.